---
document: modulemd-defaults
version: 1
data:
  module: el7.x86_64
  stream: "stable"
  profiles:
    stable: [everything]
...
---
document: modulemd
version: 2
data:
  name: el7.x86_64
  stream: "stable"
  version: 1
  context: abcdef12
  summary: <auto-generated module summary>
  description: >-
    <auto-generated module description>
  license:
    module:
    - MIT
    content:
    - <FILL THIS IN>
  profiles:
    everything:
      rpms:
      - antlr4-cpp-runtime
      - antlr4-cpp-runtime-debuginfo
      - antlr4-cpp-runtime-devel
      - babelfishpg-common
      - babelfishpg-money
      - babelfishpg-tds
      - babelfishpg-tsql
      - perl-libs-postgresql-symlink
      - postgresql
      - postgresql-contrib
      - postgresql-debuginfo
      - postgresql-docs
      - postgresql-plperl
      - postgresql-plpython3
      - postgresql-pltcl
      - postgresql-private-devel
      - postgresql-private-libs
      - postgresql-server
      - postgresql-server-devel
      - postgresql-static
      - postgresql-test
      - postgresql-test-rpm-macros
      - wiltondb
      - wiltondb-debuginfo
      - wiltondb-pg-hint-plan
      - wiltondb-system-stats
      - wiltondb-tds-fdw
  api:
    rpms:
    - antlr4-cpp-runtime
    - antlr4-cpp-runtime-debuginfo
    - antlr4-cpp-runtime-devel
    - babelfishpg-common
    - babelfishpg-money
    - babelfishpg-tds
    - babelfishpg-tsql
    - perl-libs-postgresql-symlink
    - postgresql
    - postgresql-contrib
    - postgresql-debuginfo
    - postgresql-docs
    - postgresql-plperl
    - postgresql-plpython3
    - postgresql-pltcl
    - postgresql-private-devel
    - postgresql-private-libs
    - postgresql-server
    - postgresql-server-devel
    - postgresql-static
    - postgresql-test
    - postgresql-test-rpm-macros
    - wiltondb
    - wiltondb-debuginfo
    - wiltondb-pg-hint-plan
    - wiltondb-system-stats
    - wiltondb-tds-fdw
  components:
    rpms:
      antlr4-cpp-runtime:
        rationale: Present in the repository
      perl-libs-postgresql-symlink:
        rationale: Present in the repository
      postgresql:
        rationale: Present in the repository
      wiltondb:
        rationale: Present in the repository
  artifacts:
    rpms:
    - antlr4-cpp-runtime-0:4.9.3-5.el7.x86_64
    - antlr4-cpp-runtime-debuginfo-0:4.9.3-5.el7.x86_64
    - antlr4-cpp-runtime-devel-0:4.9.3-5.el7.x86_64
    - babelfishpg-common-0:3.3_10_14-1.el7.x86_64
    - babelfishpg-money-0:3.3_10_14-1.el7.x86_64
    - babelfishpg-tds-0:3.3_10_14-1.el7.x86_64
    - babelfishpg-tsql-0:3.3_10_14-1.el7.x86_64
    - perl-libs-postgresql-symlink-0:1.0.0-1.el7.noarch
    - postgresql-1:15.4.wiltondb3.3_10-1.el7.x86_64
    - postgresql-contrib-1:15.4.wiltondb3.3_10-1.el7.x86_64
    - postgresql-debuginfo-1:15.4.wiltondb3.3_10-1.el7.x86_64
    - postgresql-docs-1:15.4.wiltondb3.3_10-1.el7.x86_64
    - postgresql-plperl-1:15.4.wiltondb3.3_10-1.el7.x86_64
    - postgresql-plpython3-1:15.4.wiltondb3.3_10-1.el7.x86_64
    - postgresql-pltcl-1:15.4.wiltondb3.3_10-1.el7.x86_64
    - postgresql-private-devel-1:15.4.wiltondb3.3_10-1.el7.x86_64
    - postgresql-private-libs-1:15.4.wiltondb3.3_10-1.el7.x86_64
    - postgresql-server-1:15.4.wiltondb3.3_10-1.el7.x86_64
    - postgresql-server-devel-1:15.4.wiltondb3.3_10-1.el7.x86_64
    - postgresql-static-1:15.4.wiltondb3.3_10-1.el7.x86_64
    - postgresql-test-1:15.4.wiltondb3.3_10-1.el7.x86_64
    - postgresql-test-rpm-macros-1:15.4.wiltondb3.3_10-1.el7.noarch
    - wiltondb-0:3.3_10_14-1.el7.x86_64
    - wiltondb-debuginfo-0:3.3_10_14-1.el7.x86_64
    - wiltondb-pg-hint-plan-0:3.3_10_14-1.el7.x86_64
    - wiltondb-system-stats-0:3.3_10_14-1.el7.x86_64
    - wiltondb-tds-fdw-0:3.3_10_14-1.el7.x86_64
...
